Results 1 to 7 of 7
Discuss Need to upgrade from 1.1.4 to 2.1 Help me on this at the Quickpwn - Hackint0sh.org; hello i have read lot of thread i had spent few days thinking on upgrading ...
  1. #1
    Advanced Array

    Join Date
    Nov 2007
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Need to upgrade from 1.1.4 to 2.1 Help me on this

    hello i have read lot of thread i had spent few days thinking on upgrading my 1.1.4 to 2.1 here is my phone history so you guys can help me. my phone is one of the first genaration. 1.0.2 i then upgrade it to 1.1.2 then 1.1.3 then 1.1.4 using iliberty i believe cant remember. Now i don't know what bootload i have. i can tell you that if i go to about my version is 1.1.4(4A102) Model= MA712LL, Modem Firmware= 04.04.05_G

    if this can tell you what i have and maybe tell me which tutoring to follow. QuickPwn 2.1 or WinPwn ? i have an ative account with ATT. so i don't care much about activating since it should be activate but i will like to unlock it later on just in case i travel out of the country.

    So basically i want to pwn it jailbreak it and unlock it



  2. #2
    Advanced Array

    Join Date
    Feb 2008
    Posts
    45
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Well I have a 1.1.3 OTB that i unlocked with Ziphone and just recently upgraded to 2.1 (jailbreak and unlocked) using quickpwn. I followed this guide: http://iclarified.com/entry/index.php?enid=1880 and everything worked perfectly.

  3. #3
    Advanced Array

    Join Date
    Nov 2007
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    ok but how do i know which BL do I have on my phone? any other easy way? im going to try your way

  4. #4
    Senior Professional Array

    Join Date
    Apr 2008
    Posts
    146
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Check your iPhone's serial number. The 4th and 5th number are the week number your iPhone was produced in. (e.g., 7S739095... would be week 39). If that number is 45 or higher, you have the 4.6 BL (boot loader). If its 42 or lower, you have the 3.9 BL.

    Unless you have a 3G iPhone, the bootloader point is moot. Bootneuter can reflash both 3.9BL and 4.6BL.

  5. #5
    Advanced Array

    Join Date
    Nov 2007
    Posts
    49
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    ok thank you i did upgraded it to 2.1 everything went smooth. but now i have a problem i guest i just do some search first to see if somebody else has the same problem if not then i will start another thread


  6. #6
    Newbie Array

    Join Date
    Feb 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi! I've also done this upgrade with no problems.
    My iphone is 2G 8Gb earlier version, now I upgraded it from 1.1.4 to 2.1 with no problems.

    First thing I've done is backup my data, then restore with fw2.1 using itunes 8.0. With no sim inside, I pawned using Quickpwn 2.1. Then it's finished. My phone is unlocked, activated and jailbroken with fw 2.1. No signal and wifi problems. I'm still observing and looking for any prob arising from this.


  7. #7
    Please confirm your eMail or contact staff! Array

    Join Date
    Oct 2007
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    let us know whats your problem

 

 

Similar Threads

  1. Replies: 2
    Last Post: 07-20-2008, 05:20 PM
  2. [Upgrade]OTB 1.1.2 Upgrade to 1.1.4 W/O Unlock/Activate/Jailbreak
    By Allingby in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 05-13-2008, 10:36 AM
  3. Replies: 8
    Last Post: 03-18-2008, 04:37 AM
  4. Replies: 0
    Last Post: 01-25-2008, 08:37 PM
  5. [1.1.3] Jailbreak/Upgrade, does 1.1.2u unlock Survive upgrade?
    By mdfreeman in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 01-25-2008, 04:27 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:12 PM.
twitter, follow us!